Lavalite package that provides fund_transfer_setting management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/fund_transfer_setting`.

    "litecms/fund_transfer_setting": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\FundTransferSetting\Providers\FundTransferSettingServiceProvider::class,

And also add it to alias

    'FundTransferSetting'  => Litecms\FundTransferSetting\Facades\FundTransferSetting::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\FundTransferSettingTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\FundTransferSetting\Providers\FundTransferSettingServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\FundTransferSetting\Providers\FundTransferSettingServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\FundTransferSetting\Providers\FundTransferSettingServiceProvider" --tag="view"


## Usage


