<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for ft_setting in fund_transfer_setting package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  ft_setting module in fund_transfer_setting package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'FtSetting',
    'names'         => 'FtSettings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'FtSettings',
        'sub'   => 'FtSettings',
        'list'  => 'List of ft_settings',
        'edit'  => 'Edit ft_setting',
        'create'    => 'Create new ft_setting'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'fund_transfer_status'        => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'fund_transfer_status'        => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'fund_transfer_status'        => ['name' => '', 'data-column' => 1, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'FtSettings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
